@charset "UTF-8";


/* メディアクエリ
------------------------------------------------------------------ */
/* タブレット縦 /スマートフォン横 */
@media screen and (min-width: 481px) {
}
/* デスクトップ/タブレット横 */
@media screen and (min-width: 769px) {
}

/* ページ
------------------------------------------------------------------ */
#news
{
	width: 100%;
	height: auto;
	display: block;
	margin: 0px auto;
	padding: 0px;
	text-align: left;
	font-family: "ヒラギノ角ゴ Pro", "Hiragino Kaku Gothic Pro","メイリオ", "Meiryo", Arial, sans-serif;
	font-size: 14px;
	line-height: 1.8em;
	color:#4d4d4d;
}
/* デスクトップ/タブレット横 */
@media screen and (min-width: 769px) {
	#news
	{
		width: 100%;
		height: auto;
		display: block;
		margin: 0px auto 100px;
		padding: 0px;
		text-align: left;
		font-family: "ヒラギノ角ゴ Pro", "Hiragino Kaku Gothic Pro","メイリオ", "Meiryo", Arial, sans-serif;
		font-size: 16px;
		line-height: 2em;
		color:#4d4d4d;
	}
}

/* パンくずリスト
------------------------------------------------------------------ */
.topicpath {
	width: 94%;
	height: auto;
	display: block;
	margin: 0px auto;
	padding: 0px;
	font-size: 11px;
	line-height: 1.75em;
	text-align: left;
	color:#999;
}
#wrapper .topicpath a {
	color:#999;
	text-decoration: underline;
}
/* デスクトップ/タブレット横 */
@media screen and (min-width: 769px) {
	.topicpath {
		width: 980px;
		height: auto;
		display: block;
		margin: 0px auto;
		padding: 0px;
		font-size: 14px;
		line-height: 1.75em;
		text-align: left;
		color:#999;
	}
/* 変更なし
	#wrapper .topicpath a {}
 */
}

/* タイトルエリア
------------------------------------------------------------------ */
.titleimg
{
	width: 100%;
	height: auto;
	display: block;
	margin: 0px auto;
	padding: 0px;
	text-align: center;
	background: #ffe7e7;
}
.titleimg img
{
	width: 100%;
	height: auto;
}
h1
{
	width: 100%;
	height: auto;
	display: block;
	margin: 10px auto;
	padding: 0px;
	font-size: 23px;
	line-height: 2em;
	color:#ff6666;
	text-align: center;
}
#news .read {
	width: 100%;
	height: auto;
	display: block;
	margin: 20px auto 40px;
	padding: 0px;
	font-size: 14px;
	line-height: 1.75em;
	text-align: center;
	color:#000;
}
/* デスクトップ/タブレット横 */
@media screen and (min-width: 769px) {
	.titleimg
	{
		width: 100%;
		height: 260px;
		display: block;
		margin: 0px auto;
		padding: 0px;
		text-align: center;
		background: #ffe7e7;
	}
	.titleimg img
	{
		width: 980px;
		height: auto;
		margin: 0px auto;
		padding: 0px;
	}
	h1
	{
		width: 100%;
		height: auto;
		display: block;
		margin: 50px auto 30px;
		padding: 0px;
		font-size: 28px;
		line-height: 2em;
		color:#ff6666;
		text-align: center;
	}
	#news .read {
		width: 100%;
		height: auto;
		display: block;
		margin: 20px auto 60px;
		padding: 0px;
		font-size: 16px;
		line-height: 1.75em;
		text-align: center;
		color:#000;
	}
}

/* メイン
------------------------------------------------------------------ */
/* 記事一覧
------------------------------------------------------------------ */
#news .flexinner {
	width: 96%;
	height: auto;
	display: block;
	margin: 0px auto;
	padding: 0px;
	text-align: center;
	font-size: 0;
}
#news .flexinner .topic:first-child {
	border-top: 1px dotted #ff6666;
}
#news .flexinner .topic {
	border-bottom: 1px dotted #ff6666;
}
#news .flexinner .topic a {
	width: 92%;
	height: auto;
	display: block;
	margin: 0px auto 0px;
	padding: 20px 0px 20px;
	font-size: 14px;
	line-height: 1.75em;
	color:#333;
	text-align: left;
	overflow: hidden;
}
#news .flexinner .topic .pic {
	width: 32vw;
	height: auto;
	display: block;
	float: left;
	margin: 0px 3vw 0px 0px;
	padding: 0px;
	text-align: left;
}
#news .flexinner .topic .pic img {
	width: 100%;
	height: auto;
	border: 1px solid #d4ebf4;
}
#news .flexinner .topic ul {
	width: 53vw;
	height: auto;
	display: block;
	float: left;
	margin: 0px auto 0px;
	padding: 0px;
	text-align: left;
}
#news .flexinner .topic ul li.date {
	width: 100%;
	height: auto;
	display: block;
	margin: 0px auto;
	padding: 0px;
	font-size: 13px;
	line-height: 1.5em;
	color:#7f7f7f;
	text-align: left;
}
#news .flexinner .topic ul li.category {
	width: 100%;
	height: auto;
	display: block;
	margin: 7px auto;
	padding: 0px;
	text-align: left;
}
#news .flexinner .topic ul li.category img {
	width: auto;
	height: 21px;
	margin: 0px auto;
	padding: 0px 2px 2px 0px;
}
#news .flexinner .topic ul li.title {
	width: 100%;
	height: auto;
	display: block;
	margin: 7px auto 0px;
	padding: 0px;
	text-align: left;
}
/* デスクトップ/タブレット横 */
@media screen and (min-width: 769px) {
	#news .flexinner {
		width: 980px;
		height: auto;
		display:-webkit-box;
		display:-moz-box;
		display:-ms-flexbox;
		display:-webkit-flex;
		display:-moz-flex;
		display:flex;
		-webkit-box-lines:multiple;
		-moz-box-lines:multiple;
		-webkit-flex-wrap:wrap;
		-moz-flex-wrap:wrap;
		-ms-flex-wrap:wrap;
		flex-wrap:wrap;
		margin: 0px auto;
		padding: 0px;
		text-align: center;
		font-size: 0;
	}
	#news .flexinner .topic:first-child {
		border-top: none;
	}
	#news .flexinner .topic {
		border-bottom: none;
	}
	#news .flexinner .topic a {
		width: 468px;
		height: auto;
		display: inline-block;
		margin: 0px 10px 50px;
		padding: 0px;
		font-size: 16px;
		line-height: 1.75em;
		color:#333;
		text-align: left;
	}
	#news .flexinner .topic .pic {
		width: 200px;
		height: auto;
		display: block;
		float: left;
		margin: 0px 15px 0px 0px;
		padding: 0px;
		text-align: left;
	}
	#news .flexinner .topic .pic img {
		width: 198px;
		height: auto;
		border: 1px solid #d4ebf4;
	}
	#news .flexinner .topic ul {
		width: 253px;
		height: auto;
		display: block;
		float: left;
		margin: 15px auto 0px;
		padding: 0px;
		text-align: left;
	}
	#news .flexinner .topic ul li.date {
		width: 100%;
		height: auto;
		display: block;
		margin: 0px auto;
		padding: 0px;
		font-size: 14px;
		line-height: 1.5em;
		color:#7f7f7f;
		text-align: left;
	}
	#news .flexinner .topic ul li.category {
		width: 100%;
		height: auto;
		display: block;
		margin: 7px auto;
		padding: 0px;
		text-align: left;
	}
	#news .flexinner .topic ul li.category img {
		width: auto;
		height: 21px;
		margin: 0px auto;
		padding: 0px 3px 3px 0px;
	}
	#news .flexinner .topic ul li.title {
		width: 100%;
		height: auto;
		display: block;
		margin: 7px auto;
		padding: 0px;
		text-align: left;
	}
}
